periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/compressor-state/taskPeriodMillis = 2000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/monitor-check/Cryo1/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo1/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo2/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo2/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo3/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo3/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo4/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo4/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo5/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo5/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo6/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo6/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo1/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo1/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo2/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo2/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo3/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo3/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo4/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo4/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo5/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo5/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo6/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Cryo6/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-update/Cryo1/Maq20/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo1/Plc/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo2/Maq20/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo2/Plc/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo3/Maq20/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo3/Plc/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo4/Maq20/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo4/Plc/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo5/Maq20/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo5/Plc/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo6/Maq20/taskPeriodMillis = 1000
periodicTasks/monitor-update/Cryo6/Plc/taskPeriodMillis = 1000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/update-time/taskPeriodMillis = 5000
periodicTasks/Cryo1/Maq20-check-status/taskPeriodMillis = 10000
periodicTasks/Cryo2/Maq20-check-status/taskPeriodMillis = 10000
periodicTasks/Cryo3/Maq20-check-status/taskPeriodMillis = 10000
periodicTasks/Cryo4/Maq20-check-status/taskPeriodMillis = 10000
periodicTasks/Cryo5/Maq20-check-status/taskPeriodMillis = 10000
periodicTasks/Cryo6/Maq20-check-status/taskPeriodMillis = 10000
